Subject: Re: GNU emacs 21.2 ported (alpha) to Cygwin
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Fri, 02 Aug 2002 16:06:09 -0400
Newsgroups: gmane.os.cygwin

Richard Campbell wrote:
> I'm getting a link error due to libXt fighting with libXaw3d:

A build log from my system is attached.  Take a look and see what you
can find.  My build decided not to use Xaw3d, for starters.

It might be differing xfree86 versions or something similar.

I'm out the door in a sec, have a good weekend.

Joe Buehler
cd /usr/local/gnu-emacs-src/
./emacs-21.2.install
*** rebasing /usr/X11R6/bin/libICE.dll

REBASE: Total Size of mapping 0x00020000
REBASE: Range 0x60700000 -0x60720000
*** rebasing /usr/X11R6/bin/libSM.dll

REBASE: Total Size of mapping 0x00010000
REBASE: Range 0x60800000 -0x60810000
*** rebasing /usr/X11R6/bin/libX11.dll

REBASE: Total Size of mapping 0x000e0000
REBASE: Range 0x60900000 -0x609e0000
*** rebasing /usr/X11R6/bin/libXext.dll

REBASE: Total Size of mapping 0x00020000
REBASE: Range 0x60a00000 -0x60a20000
*** rebasing /usr/X11R6/bin/libXpm.dll

REBASE: Total Size of mapping 0x00020000
REBASE: Range 0x60b00000 -0x60b20000
*** rebasing /usr/bin/cygjpeg6b.dll

REBASE: Total Size of mapping 0x00030000
REBASE: Range 0x60c00000 -0x60c30000
*** rebasing /usr/bin/cygpng12.dll

REBASE: Total Size of mapping 0x00030000
REBASE: Range 0x60d00000 -0x60d30000
*** rebasing /usr/bin/cygz.dll

REBASE: Total Size of mapping 0x00020000
REBASE: Range 0x60e00000 -0x60e20000
*** rebasing /usr/bin/cygtiff3.dll

REBASE: Total Size of mapping 0x00050000
REBASE: Range 0x60f00000 -0x60f50000
patching file `configure'
patching file `lib-src/Makefile.in'
patching file `src/Makefile.in'
patching file `src/fileio.c'
patching file `src/keyboard.c'
patching file `src/mem-limits.h'
patching file `src/s/cygwin.h'
creating cache ./config.cache
checking host system type... i686-pc-cygwin
checking for gcc... gcc
checking whether the C compiler (gcc -g ) works... yes
checking whether the C compiler (gcc -g ) is a cross-compiler... no
checking whether we are using GNU C... yes
checking whether gcc accepts -g... yes
checking whether ln -s works... yes
checking how to run the C preprocessor... gcc -E
checking for a BSD compatible install... /usr/bin/install -c
checking for bison... bison -y
checking for ranlib... ranlib
checking for AIX... no
checking the machine- and system-dependent files to find out
 - which libraries the lib-src programs will want, and
 - whether the GNU malloc routines are usable
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... no
checking for _LARGE_FILES value needed for large files... no
checking for machine/soundcard.h... no
checking for sys/soundcard.h... yes
checking for soundcard.h... no
checking for _oss_ioctl in -lossaudio... no
checking for sys/select.h... yes
checking for sys/timeb.h... yes
checking for sys/time.h... yes
checking for unistd.h... yes
checking for utime.h... yes
checking for linux/version.h... no
checking for sys/systeminfo.h... no
checking for termios.h... yes
checking for limits.h... yes
checking for string.h... yes
checking for stdlib.h... yes
checking for termcap.h... yes
checking for stdio_ext.h... no
checking for fcntl.h... yes
checking for term.h... no
checking for strings.h... yes
checking for ANSI C header files... yes
checking whether time.h and sys/time.h may both be included... yes
checking for sys_siglist declaration in signal.h or unistd.h... no
checking for sys/wait.h that is POSIX.1 compatible... yes
checking for struct utimbuf... yes
checking return type of signal handlers... void
checking for speed_t... yes
checking for struct timeval... yes
checking for struct exception... yes
checking whether struct tm is in sys/time.h or time.h... time.h
checking for tm_zone in struct tm... no
checking for tzname... yes
checking for tm_gmtoff in struct tm... no
checking for gcc option to accept ANSI C... none needed
checking for function prototypes... yes
checking for working volatile... yes
checking for working const... yes
checking for void * support... yes
checking whether make sets ${MAKE}... yes
checking for long file names... yes
checking for X... libraries /usr/X11R6/lib, headers /usr/X11R6/include
checking for malloc_get_state... no
checking for malloc_set_state... no
checking whether __after_morecore_hook exists... no
checking for stdlib.h... (cached) yes
checking for unistd.h... (cached) yes
checking for sys/stat.h... yes
checking for getpagesize... yes
checking for working mmap... no
checking for dnet_ntoa in -ldnet... no
checking for main in -lXbsd... no
checking for cma_open in -lpthreads... no
checking for XFree86 in /usr/X386... no
checking for Xkb... yes
checking for XrmSetDatabase... yes
checking for XScreenResourceString... yes
checking for XScreenNumberOfScreen... yes
checking for XSetWMProtocols... yes
checking X11 version 6... 6 or newer
checking X11 version 5... 5 or newer
checking X11 version 5 with Xaw... 5 or newer, with Xaw; use toolkit by default
checking X11 toolkit version... 6 or newer
checking for XmuConvertStandardSelection in -lXmu... yes
checking for XShapeQueryExtension in -lXext... yes
checking for X11/Xaw3d/Scrollbar.h... no
checking for X11/xpm.h... yes
checking for XpmReadFileToPixmap in -lXpm... yes
checking for XpmReturnAllocPixels preprocessor define... yes
checking for jerror.h... yes
checking for jpeg_destroy_compress in -ljpeg... yes
checking for png.h... yes
checking for png_get_channels in -lpng... yes
checking for tiffio.h... yes
checking for TIFFGetVersion in -ltiff... yes
checking for gif_lib.h... no
checking whether netdb declares h_errno... yes
checking for working alloca.h... yes
checking for alloca... yes
checking for sqrt in -lm... yes
checking for maillock in -lmail... no
checking for maillock in -llockfile... no
checking for liblockfile.so... no
checking for touchlock... no
checking for maillock.h... no
checking for gethostname... yes
checking for getdomainname... yes
checking for dup2... yes
checking for rename... yes
checking for closedir... yes
checking for mkdir... yes
checking for rmdir... yes
checking for sysinfo... no
checking for random... yes
checking for lrand48... yes
checking for bcopy... yes
checking for bcmp... yes
checking for logb... yes
checking for frexp... yes
checking for fmod... yes
checking for rint... yes
checking for cbrt... yes
checking for ftime... yes
checking for res_init... no
checking for setsid... yes
checking for strerror... yes
checking for fpathconf... yes
checking for select... yes
checking for mktime... yes
checking for euidaccess... no
checking for getpagesize... (cached) yes
checking for tzset... yes
checking for setlocale... yes
checking for utimes... yes
checking for setrlimit... yes
checking for setpgid... yes
checking for getcwd... yes
checking for getwd... yes
checking for shutdown... yes
checking for strftime... yes
checking for getaddrinfo... no
checking for __fpending... no
checking for mblen... yes
checking for mbrlen... no
checking for strsignal... yes
checking for setitimer... yes
checking for ualarm... yes
checking for index... yes
checking for rindex... yes
checking for gai_strerror... no
checking for mkstemp... yes
checking for sys/time.h... (cached) yes
checking for unistd.h... (cached) yes
checking for alarm... yes
checking for working mktime... no
checking for getloadavg... no
checking for elf_begin in -lelf... no
checking for kvm_open in -lkvm... no
checking for getloadavg in -lutil... no
checking for getloadavg in -lgetloadavg... no
checking for getloadavg... (cached) no
checking for sys/dg_sys_info.h... no
checking for inq_stats/cpustats.h... no
checking for sys/cpustats.h... no
checking for mach/mach.h... no
checking for nlist.h... no
checking whether getloadavg requires setgid... no
checking for _LARGEFILE_SOURCE value needed for large files... no
checking for fseeko... no
checking for grantpt... yes
checking for getpt... no
checking for tparm in -lncurses... yes
checking for dgettext in -lintl... yes
checking whether localtime caches TZ... no
checking for gettimeofday... yes
checking whether gettimeofday can accept two arguments... yes
checking for struct timezone... yes
checking for socket... yes
checking for netinet/in.h... yes
checking for arpa/inet.h... yes
checking whether system supports dynamic ptys... no
checking for pid_t... yes
checking for vfork.h... no
checking for working vfork... yes
checking for size_t... yes

Configured for `i686-pc-cygwin'.

  Where should the build process find the source code?    /usr/local/gnu-emacs-src/emacs-21.2
  What operating system and machine description files should Emacs use?
        `s/cygwin.h' and `m/intel386.h'
  What compiler should emacs be built with?               gcc -g
  Should Emacs use the GNU version of malloc?             no
    (The GNU allocators don't work with this system configuration.)
  Should Emacs use a relocating allocator for buffers?    no
  Should Emacs use mmap(2) for buffer allocation?         no
  What window system should Emacs use?                    x11
  What toolkit should Emacs use?                          LUCID
  Where do we find X Windows header files?                /usr/X11R6/include
  Where do we find X Windows libraries?                   /usr/X11R6/lib
  Does Emacs use -lXaw3d?                                 no
  Does Emacs use -lXpm?                                   yes
  Does Emacs use -ljpeg?                                  yes
  Does Emacs use -ltiff?                                  yes
  Does Emacs use -lungif?                                 no
  Does Emacs use -lpng?                                   yes
  Does Emacs use X toolkit scroll bars?                   no

updating cache ./config.cache
creating ./config.status
creating Makefile
creating lib-src/Makefile.c
creating oldXMenu/Makefile
creating man/Makefile
creating lwlib/Makefile
creating src/Makefile.c
creating lisp/Makefile
creating leim/Makefile
creating src/config.h
creating src/epaths.h
creating lib-src/Makefile
creating src/Makefile
creating src/.gdbinit
if [ ! -f /usr/local/gnu-emacs-src/emacs-21.2/lisp/abbrev.elc ]; then \
  make - --unix bootstrap; \
fi
cd lib-src; make all - --unix \
  CC='gcc' CFLAGS='-g' CPPFLAGS='' \
  LDFLAGS='-L/usr/X11R6/lib' MAKE='make'
make[1]: Entering directory `/usr/local/gnu-emacs-src/emacs-21.2-build/lib-src'
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g -o test-distrib /usr/local/gnu-emacs-src/emacs-21.2/lib-src/test-distrib.c
./test-distrib /usr/local/gnu-emacs-src/emacs-21.2/lib-src/testfile
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g /usr/local/gnu-emacs-src/emacs-21.2/lib-src/make-docfile.c -lc  -o make-docfile
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g /usr/local/gnu-emacs-src/emacs-21.2/lib-src/profile.c -lc  -o profile
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g /usr/local/gnu-emacs-src/emacs-21.2/lib-src/digest-doc.c -lc  -o digest-doc 
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g /usr/local/gnu-emacs-src/emacs-21.2/lib-src/sorted-doc.c  -lc  -o sorted-doc
gcc -c -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src  -g -Demacs  /usr/local/gnu-emacs-src/emacs-21.2/lib-src/movemail.c
gcc -c -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src  -g  /usr/local/gnu-emacs-src/emacs-21.2/lib-src/pop.c
gcc -c -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src  -g /usr/local/gnu-emacs-src/emacs-21.2/lib-src/getopt.c
gcc -c -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src  -g /usr/local/gnu-emacs-src/emacs-21.2/lib-src/getopt1.c
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib -g  movemail.o pop.o getopt.o getopt1.o  -lc         -o movemail
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g /usr/local/gnu-emacs-src/emacs-21.2/lib-src/cvtmail.c -lc  -o cvtmail
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g /usr/local/gnu-emacs-src/emacs-21.2/lib-src/fakemail.c -lc  -o fakemail
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g /usr/local/gnu-emacs-src/emacs-21.2/lib-src/yow.c -lc  -o yow
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g /usr/local/gnu-emacs-src/emacs-21.2/lib-src/emacsserver.c -lc  -o emacsserver
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g /usr/local/gnu-emacs-src/emacs-21.2/lib-src/hexl.c -lc  -o hexl
gcc -c -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src  -g -DCONFIG_BROKETS -DINHIBIT_STRING_HEADER /usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src/regex.c
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g -DVERSION="\"21.2\"" /usr/local/gnu-emacs-src/emacs-21.2/lib-src/etags.c getopt.o getopt1.o  regex.o -lc  -o etags
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g -DCTAGS -DVERSION="\"21.2\"" /usr/local/gnu-emacs-src/emacs-21.2/lib-src/etags.c getopt.o getopt1.o  regex.o -lc  -o ctags
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g /usr/local/gnu-emacs-src/emacs-21.2/lib-src/emacsclient.c getopt.o getopt1.o   	   -DVERSION=`sed -n -e '/(defconst emacs-version/ s/^[^"]*\("[^"]*"\).*/\1/p' /usr/local/gnu-emacs-src/emacs-21.2/lib-src/../lisp/version.el` 	   -lc  -o emacsclient
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g /usr/local/gnu-emacs-src/emacs-21.2/lib-src/b2m.c  -DVERSION="\"21.2\"" 	   getopt.o getopt1.o  -lc  -o b2m 
gcc -DHAVE_CONFIG_H    -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src -I/usr/local/gnu-emacs-src/emacs-21.2/lib-src/../src -L/usr/X11R6/lib  -g -DVERSION="\"21.2\"" /usr/local/gnu-emacs-src/emacs-21.2/lib-src/ebrowse.c getopt.o getopt1.o  -lc  -o ebrowse
make[1]: Leaving directory `/usr/local/gnu-emacs-src/emacs-21.2-build/lib-src'
cd src; make all - --unix \
  CC='gcc' CFLAGS='-g' CPPFLAGS='' \
  LDFLAGS='-L/usr/X11R6/lib' MAKE='make'
make[1]: Entering directory `/usr/local/gnu-emacs-src/emacs-21.2-build/src'
gcc -c -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g    /usr/local/gnu-emacs-src/emacs-21.2/src/ecrt0.c
cd ../lwlib/; make - --unix -w       CC='gcc' CFLAGS='-g' MAKE='make'     "C_SWITCH_X_SITE=-I/usr/X11R6/include "     "C_SWITCH_X_MACHINE="     "C_SWITCH_X_SYSTEM="     "C_SWITCH_SITE="     "C_SWITCH_MACHINE="     "C_SWITCH_SYSTEM="
make[2]: Entering directory `/usr/local/gnu-emacs-src/emacs-21.2-build/lwlib'
gcc -c -DUSE_LUCID   -I/usr/X11R6/include     -g -DEMACS_BITMAP_FILES -DHAVE_CONFIG_H -Demacs -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lwlib -I/usr/local/gnu-emacs-src/emacs-21.2/lwlib/../src /usr/local/gnu-emacs-src/emacs-21.2/lwlib/lwlib.c
gcc -c   -I/usr/X11R6/include     -g -DEMACS_BITMAP_FILES -DHAVE_CONFIG_H -Demacs -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lwlib -I/usr/local/gnu-emacs-src/emacs-21.2/lwlib/../src /usr/local/gnu-emacs-src/emacs-21.2/lwlib/lwlib-Xlw.c
gcc -c   -I/usr/X11R6/include     -g -DEMACS_BITMAP_FILES -DHAVE_CONFIG_H -Demacs -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lwlib -I/usr/local/gnu-emacs-src/emacs-21.2/lwlib/../src /usr/local/gnu-emacs-src/emacs-21.2/lwlib/xlwmenu.c
gcc -c   -I/usr/X11R6/include     -g -DEMACS_BITMAP_FILES -DHAVE_CONFIG_H -Demacs -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lwlib -I/usr/local/gnu-emacs-src/emacs-21.2/lwlib/../src /usr/local/gnu-emacs-src/emacs-21.2/lwlib/lwlib-Xaw.c
gcc -c   -I/usr/X11R6/include     -g -DEMACS_BITMAP_FILES -DHAVE_CONFIG_H -Demacs -I. -I../src -I/usr/local/gnu-emacs-src/emacs-21.2/lwlib -I/usr/local/gnu-emacs-src/emacs-21.2/lwlib/../src /usr/local/gnu-emacs-src/emacs-21.2/lwlib/lwlib-utils.c
rm -f liblw.a
ar cq liblw.a lwlib.o lwlib-Xlw.o xlwmenu.o lwlib-Xaw.o lwlib-utils.o
ranlib liblw.a
make[2]: Leaving directory `/usr/local/gnu-emacs-src/emacs-21.2-build/lwlib'
touch stamp-oldxmenu
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/dispnew.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/frame.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/scroll.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/xdisp.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/xmenu.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/window.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/charset.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/coding.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/category.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/ccl.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/cm.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/term.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/xfaces.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/xterm.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/xfns.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/xselect.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/xrdb.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/fontset.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/emacs.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/keyboard.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/macros.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/keymap.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/sysdep.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/buffer.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/filelock.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/insdel.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/marker.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/minibuf.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/fileio.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/dired.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/filemode.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/cmds.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/casetab.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/casefiddle.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/indent.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/search.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/regex.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/undo.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/alloc.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/data.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/doc.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/editfns.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/callint.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/eval.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/floatfns.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/fns.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/print.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/lread.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/abbrev.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/syntax.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/unexec.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/mocklisp.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/bytecode.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/process.c
/usr/local/gnu-emacs-src/emacs-21.2/src/process.c: In function `status_message':
/usr/local/gnu-emacs-src/emacs-21.2/src/process.c:323: warning: assignment discards qualifiers from pointer target type
/usr/local/gnu-emacs-src/emacs-21.2/src/process.c: In function `sigchld_handler':
/usr/local/gnu-emacs-src/emacs-21.2/src/process.c:4262: warning: assignment discards qualifiers from pointer target type
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/callproc.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/region-cache.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/sound.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/atimer.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/doprnt.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/strftime.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/intervals.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/textprop.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/composite.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/md5.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/termcap.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/tparam.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/lastfile.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/widget.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/mktime.c
gcc -c  -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g /usr/local/gnu-emacs-src/emacs-21.2/src/getloadavg.c
gcc -Demacs -DHAVE_CONFIG_H -DUSE_LUCID  -I. -I/usr/local/gnu-emacs-src/emacs-21.2/src       -I/usr/X11R6/include      -g -L/usr/X11R6/lib /usr/local/gnu-emacs-src/emacs-21.2/src/prefix-args.c -o prefix-args
gcc    -L/usr/X11R6/lib       -o temacs ecrt0.o  dispnew.o frame.o scroll.o xdisp.o xmenu.o window.o 	charset.o coding.o category.o ccl.o	cm.o term.o xfaces.o xterm.o xfns.o xselect.o xrdb.o fontset.o 	emacs.o keyboard.o macros.o keymap.o sysdep.o 	buffer.o filelock.o insdel.o marker.o 	minibuf.o fileio.o dired.o filemode.o 	cmds.o casetab.o casefiddle.o indent.o search.o regex.o undo.o 	alloc.o data.o doc.o editfns.o callint.o 	eval.o floatfns.o fns.o print.o lread.o 	abbrev.o syntax.o unexec.o  mocklisp.o bytecode.o 	process.o callproc.o 	region-cache.o sound.o atimer.o 	doprnt.o strftime.o intervals.o textprop.o composite.o md5.o 	 termcap.o tparam.o lastfile.o   widget.o mktime.o getloadavg.o          ../lwlib/liblw.a -L/usr/X11R6/lib    -lXaw -lXmu  -lXt -lSM -lICE -lXext -ltiff  -ljpeg  -lpng -lz -lm    -lXpm  -lX11                   -lg   `gcc -print-libgcc-file-name`  -lm  -lc     `gcc -print-libgcc-file-name` 
Info: resolving __tzname by linking to __imp___tzname (auto-import)
rm -f ../etc/DOC
../lib-src/make-docfile -d /usr/local/gnu-emacs-src/emacs-21.2/src sunfns.o dosfns.o msdos.o   xterm.o xfns.o xmenu.o xselect.o xrdb.o dispnew.o frame.o scroll.o xdisp.o xmenu.o window.o 	charset.o coding.o category.o ccl.o	cm.o term.o xfaces.o xterm.o xfns.o xselect.o xrdb.o fontset.o 	emacs.o keyboard.o macros.o keymap.o sysdep.o 	buffer.o filelock.o insdel.o marker.o 	minibuf.o fileio.o dired.o filemode.o 	cmds.o casetab.o casefiddle.o indent.o search.o regex.o undo.o 	alloc.o data.o doc.o editfns.o callint.o 	eval.o floatfns.o fns.o print.o lread.o 	abbrev.o syntax.o unexec.o  mocklisp.o bytecode.o 	process.o callproc.o 	region-cache.o sound.o atimer.o 	doprnt.o strftime.o intervals.o textprop.o composite.o md5.o 	 > ../etc/DOC
../lib-src/make-docfile -a ../etc/DOC -d /usr/local/gnu-emacs-src/emacs-21.2/src ../lisp/mouse.elc   ../lisp/select.elc ../lisp/scroll-bar.elc   ../lisp/vmsproc.elc ../lisp/vms-patch.elc   ../lisp/ls-lisp.elc ../lisp/dos-fns.elc   ../lisp/w32-fns.elc ../lisp/dos-w32.elc   ../lisp/disp-table.elc ../lisp/dos-vars.elc   ../lisp/international/ccl.elc   ../lisp/international/codepage.elc ../lisp/abbrev.elc 	../lisp/buff-menu.elc 	../lisp/byte-run.elc 	../lisp/cus-start.el 	../lisp/custom.elc 	../lisp/emacs-lisp/backquote.elc 	../lisp/emacs-lisp/lisp-mode.elc 	../lisp/emacs-lisp/lisp.elc 	../lisp/facemenu.elc 	../lisp/faces.elc 	../lisp/files.elc 	../lisp/float-sup.elc 	../lisp/format.elc 	../lisp/frame.elc 	../lisp/help.elc 	../lisp/indent.elc 	../lisp/isearch.elc 	../lisp/loadup.el 	../lisp/loaddefs.el 	../lisp/bindings.elc 	../lisp/map-ynp.elc 	../lisp/env.elc 	../lisp/international/mule.elc 	../lisp/international/mule-conf.el 	../lisp/international/mule-cmds.elc 	../lisp/international/characters.elc 	../lisp/international/utf-8.elc 	../lisp/international/latin-1.el 	../lisp/international/latin-2.el 	../lisp/international/latin-3.el 	../lisp/international/latin-4.el 	../lisp/international/latin-5.el 	../lisp/international/latin-8.el 	../lisp/international/latin-9.el 	../lisp/case-table.elc 	../lisp/language/chinese.elc 	../lisp/language/cyrillic.elc 	../lisp/language/indian.elc 	../lisp/language/devanagari.elc 	../lisp/language/english.elc 	../lisp/language/ethiopic.elc 	../lisp/language/european.elc 	../lisp/language/czech.elc 	../lisp/language/slovak.elc 	../lisp/language/romanian.elc 	../lisp/language/greek.elc 	../lisp/language/hebrew.elc 	../lisp/language/japanese.elc 	../lisp/language/korean.elc 	../lisp/language/lao.elc 	../lisp/language/thai.elc 	../lisp/language/tibetan.elc 	../lisp/language/vietnamese.elc 	../lisp/language/misc-lang.elc 	../lisp/menu-bar.elc 	../lisp/paths.el 	../lisp/register.elc 	../lisp/replace.elc 	../lisp/simple.elc 	../lisp/startup.elc 	../lisp/subr.elc 	../lisp/term/tty-colors.elc 	../lisp/textmodes/fill.elc 	../lisp/textmodes/page.elc 	../lisp/textmodes/paragraphs.elc 	../lisp/textmodes/text-mode.elc 	../lisp/vc-hooks.elc 	../lisp/ediff-hook.elc 	../lisp/widget.elc 	../lisp/window.elc 	../lisp/version.el
rm -f emacs
ln temacs.exe emacs
./emacs -q -batch -f list-load-path-shadows
Warning: Lisp directory `/usr/local/gnu-emacs/share/emacs/21.2/site-lisp' does not exist.
Warning: Lisp directory `/usr/local/gnu-emacs/share/emacs/site-lisp' does not exist.
Warning: Lisp directory `/usr/local/gnu-emacs/share/emacs/21.2/leim' does not exist.
Warning: Lisp directory `/usr/local/gnu-emacs/share/emacs/21.2/lisp' does not exist.
Cannot open load file: loadup.el
make[1]: [emacs] Error 255 (ignored)
make[1]: Leaving directory `/usr/local/gnu-emacs-src/emacs-21.2-build/src'
(export PARALLEL; PARALLEL=0; cd leim; make all - --unix \
  CC='gcc' CFLAGS='-g' CPPFLAGS='' \
  LDFLAGS='-L/usr/X11R6/lib' MAKE='make')
make[1]: Entering directory `/usr/local/gnu-emacs-src/emacs-21.2-build/leim'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory `/usr/local/gnu-emacs-src/emacs-21.2-build/leim'
if [ ! -f /usr/local/gnu-emacs-src/emacs-21.2/lisp/abbrev.elc ]; then \
  make - --unix bootstrap; \
fi
cd lib-src; make all - --unix \
  CC='gcc' CFLAGS='-g' CPPFLAGS='' \
  LDFLAGS='-L/usr/X11R6/lib' MAKE='make'
make[1]: Entering directory `/usr/local/gnu-emacs-src/emacs-21.2-build/lib-src'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory `/usr/local/gnu-emacs-src/emacs-21.2-build/lib-src'
cd src; make all - --unix \
  CC='gcc' CFLAGS='-g' CPPFLAGS='' \
  LDFLAGS='-L/usr/X11R6/lib' MAKE='make'
make[1]: Entering directory `/usr/local/gnu-emacs-src/emacs-21.2-build/src'
cd ../lwlib/; make - --unix -w       CC='gcc' CFLAGS='-g' MAKE='make'     "C_SWITCH_X_SITE=-I/usr/X11R6/include "     "C_SWITCH_X_MACHINE="     "C_SWITCH_X_SYSTEM="     "C_SWITCH_SITE="     "C_SWITCH_MACHINE="     "C_SWITCH_SYSTEM="
make[2]: Entering directory `/usr/local/gnu-emacs-src/emacs-21.2-build/lwlib'
make[2]: Nothing to be done for `all'.
make[2]: Leaving directory `/usr/local/gnu-emacs-src/emacs-21.2-build/lwlib'
rm -f emacs
ln temacs.exe emacs
./emacs -q -batch -f list-load-path-shadows
Warning: Lisp directory `/usr/local/gnu-emacs/share/emacs/21.2/site-lisp' does not exist.
Warning: Lisp directory `/usr/local/gnu-emacs/share/emacs/site-lisp' does not exist.
Warning: Lisp directory `/usr/local/gnu-emacs/share/emacs/21.2/leim' does not exist.
Warning: Lisp directory `/usr/local/gnu-emacs/share/emacs/21.2/lisp' does not exist.
Cannot open load file: loadup.el
make[1]: [emacs] Error 255 (ignored)
make[1]: Leaving directory `/usr/local/gnu-emacs-src/emacs-21.2-build/src'
(export PARALLEL; PARALLEL=0; cd leim; make all - --unix \
  CC='gcc' CFLAGS='-g' CPPFLAGS='' \
  LDFLAGS='-L/usr/X11R6/lib' MAKE='make')
make[1]: Entering directory `/usr/local/gnu-emacs-src/emacs-21.2-build/leim'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory `/usr/local/gnu-emacs-src/emacs-21.2-build/leim'
if [ -d /usr/local/gnu-emacs/share ]; then true; else \
  /usr/local/gnu-emacs-src/emacs-21.2/mkinstalldirs /usr/local/gnu-emacs/share; \
  chmod a+r /usr/local/gnu-emacs/share;\
fi
mkdir /usr/local/gnu-emacs/share
/usr/local/gnu-emacs-src/emacs-21.2/mkinstalldirs /usr/local/gnu-emacs/share/emacs/21.2/etc /usr/local/gnu-emacs/share/emacs/21.2/lisp /usr/local/gnu-emacs/info /usr/local/gnu-emacs/man/man1 \
  /usr/local/gnu-emacs/bin /usr/local/gnu-emacs/share/emacs/21.2/etc /usr/local/gnu-emacs/libexec \
  /usr/local/gnu-emacs/share/emacs/site-lisp \
  /usr/local/gnu-emacs/share/emacs/21.2/site-lisp \
  `echo /usr/local/gnu-emacs/share/emacs/21.2/site-lisp:/usr/local/gnu-emacs/share/emacs/site-lisp:/usr/local/gnu-emacs/share/emacs/21.2/leim | sed 's/:/ /g'`
mkdir /usr/local/gnu-emacs/share/emacs
mkdir /usr/local/gnu-emacs/share/emacs/21.2
mkdir /usr/local/gnu-emacs/share/emacs/21.2/etc
mkdir /usr/local/gnu-emacs/share/emacs/21.2/lisp
mkdir /usr/local/gnu-emacs/info
mkdir /usr/local/gnu-emacs/man
mkdir /usr/local/gnu-emacs/man/man1
mkdir /usr/local/gnu-emacs/bin
mkdir /usr/local/gnu-emacs/libexec
mkdir /usr/local/gnu-emacs/share/emacs/site-lisp
mkdir /usr/local/gnu-emacs/share/emacs/21.2/site-lisp
mkdir /usr/local/gnu-emacs/share/emacs/21.2/leim
(cd man; make - --unix info)
make[1]: Entering directory `/usr/local/gnu-emacs-src/emacs-21.2-build/man'
make[1]: Nothing to be done for `info'.
make[1]: Leaving directory `/usr/local/gnu-emacs-src/emacs-21.2-build/man'
set /usr/local/gnu-emacs/share/emacs/21.2/etc /usr/local/gnu-emacs/share/emacs/21.2/lisp ; \
unset CDPATH; \
for dir in /usr/local/gnu-emacs-src/emacs-21.2/etc /usr/local/gnu-emacs-src/emacs-21.2/lisp ; do \
  if [ `(cd $1 && /bin/pwd)` != `(cd ${dir} && /bin/pwd)` ] ; then \
    rm -rf $1 ; \
  fi ; \
  shift ; \
done
set /usr/local/gnu-emacs/share/emacs/21.2/etc /usr/local/gnu-emacs/share/emacs/21.2/lisp ; \
mkdir /usr/local/gnu-emacs/share/emacs/21.2/etc /usr/local/gnu-emacs/share/emacs/21.2/lisp ; \
chmod ugo+rx /usr/local/gnu-emacs/share/emacs/21.2/etc /usr/local/gnu-emacs/share/emacs/21.2/lisp ; \
unset CDPATH; \
for dir in /usr/local/gnu-emacs-src/emacs-21.2/etc /usr/local/gnu-emacs-src/emacs-21.2/lisp ; do \
  dest=$1 ; shift ; \
  [ -d ${dir} ] \
  && [ `(cd ${dir} && /bin/pwd)` != `(cd ${dest} && /bin/pwd)` ] \
  && (echo "Copying ${dir} to ${dest}..." ; \
      (cd ${dir}; tar -chf - . ) \
	| (cd ${dest}; umask 022; \
                   tar -xvf - && cat > /dev/null) || exit 1; \
      for subdir in `find ${dest} -type d ! -name RCS ! -name CVS -print` ; do \
	chmod a+rx ${subdir} ; \
	rm -rf ${subdir}/RCS ; \
	rm -rf ${subdir}/CVS ; \
	rm -f  ${subdir}/.cvsignore ; \
	rm -f  ${subdir}/\#* ; \
	rm -f  ${subdir}/.\#* ; \
	rm -f  ${subdir}/*~ ; \
	rm -f  ${subdir}/*.orig ; \
	rm -f  ${subdir}/[mM]akefile* ; \
	rm -f  ${subdir}/ChangeLog* ; \
	rm -f  ${subdir}/dired.todo ; \
      done) ; \
done
Copying /usr/local/gnu-emacs-src/emacs-21.2/etc to /usr/local/gnu-emacs/share/emacs/21.2/etc...
./
./BABYL
./celibacy.1
./CENSORSHIP
./ChangeLog
./condom.1
./COOKIES
./COPYING
./copying.paper
./cs-dired-ref.ps
./cs-dired-ref.tex
./cs-refcard.ps
./cs-refcard.tex
./cs-survival.tex
./ctags.1
./de-refcard.ps
./de-refcard.tex
./DEBUG
./dired-ref.ps
./dired-ref.tex
./DISTRIB
./e/
./e/eterm
./e/eterm.ti
./echo.msg
./edt-user.doc
./emacs.1
./emacs.bash
./emacs.csh
./emacs.icon
./emacs.xbm
./emacsclient.1
./emacstool.1
./enriched.doc
./etags.1
./fr-drdref.ps
./fr-drdref.tex
./fr-refcard.ps
./fr-refcard.tex
./FTP
./future-bug
./gfdl.1
./GNU
./gnu.xpm
./gnus-pointer.xbm
./gnus-pointer.xpm
./gnus-tut.txt
./gnus.pbm
./gnus.xpm
./HELLO
./INTERVIEW
./JOKES
./LEDIT
./ledit.l
./letter.xbm
./LINUX-GNU
./LPF
./MACHINES
./MAILINGLISTS
./Makefile
./MH-E-NEWS
./MH-E-ONEWS
./MORE.STUFF
./MOTIVATION
./ms-7bkermit
./ms-kermit
./NEWS
./ONEWS
./ONEWS.1
./ONEWS.2
./ONEWS.3
./ONEWS.4
./ORDERS
./ORDERS.EUROPE
./ORDERS.JAPAN
./OTHER.EMACSES
./pl-refcard.ps
./pl-refcard.tex
./PROBLEMS
./ps-prin0.ps
./ps-prin1.ps
./README
./refcard.ps
./refcard.tex
./rgb.txt
./SERVICE
./sex.6
./sk-dired-ref.ps
./sk-dired-ref.tex
./sk-refcard.ps
./sk-refcard.tex
./sk-survival.tex
./splash.pbm
./splash.xpm
./splash8.xpm
./spook.lines
./survival.tex
./tasks.texi
./termcap.src
./TERMS
./THE-GNU-PROJECT
./TODO
./TUTORIAL
./TUTORIAL.cs
./TUTORIAL.de
./TUTORIAL.es
./TUTORIAL.ja
./TUTORIAL.ko
./TUTORIAL.nl
./TUTORIAL.pl
./TUTORIAL.ro
./TUTORIAL.sk
./TUTORIAL.sl
./TUTORIAL.th
./ulimit.hack
./vipcard.tex
./viperCard.tex
./WHY-FREE
./Xkeymap.txt
./yow.lines
Copying /usr/local/gnu-emacs-src/emacs-21.2/lisp to /usr/local/gnu-emacs/share/emacs/21.2/lisp...
./
./abbrev.el
./abbrev.elc
./abbrevlist.el
./abbrevlist.elc
./add-log.el
./add-log.elc
./align.el
./align.elc
./allout.el
./allout.elc
./ansi-color.el
./ansi-color.elc
./apropos.el
./apropos.elc
./arc-mode.el
./arc-mode.elc
./array.el
./array.elc
./autoarg.el
./autoarg.elc
./autoinsert.el
./autoinsert.elc
./autorevert.el
./autorevert.elc
./avoid.el
./avoid.elc
./battery.el
./battery.elc
./bindings.el
./bindings.elc
./bookmark.el
./bookmark.elc
./bs.el
./bs.elc
./buff-menu.el
./buff-menu.elc
./byte-run.el
./byte-run.elc
./calculator.el
./calculator.elc
./calendar/
./calendar/appt.el
./calendar/appt.elc
./calendar/cal-china.el
./calendar/cal-china.elc
./calendar/cal-coptic.el
./calendar/cal-coptic.elc
./calendar/cal-dst.el
./calendar/cal-dst.elc
./calendar/cal-french.el
./calendar/cal-french.elc
./calendar/cal-hebrew.el
./calendar/cal-hebrew.elc
./calendar/cal-islam.el
./calendar/cal-islam.elc
./calendar/cal-iso.el
./calendar/cal-iso.elc
./calendar/cal-julian.el
./calendar/cal-julian.elc
./calendar/cal-mayan.el
./calendar/cal-mayan.elc
./calendar/cal-menu.el
./calendar/cal-menu.elc
./calendar/cal-move.el
./calendar/cal-move.elc
./calendar/cal-persia.el
./calendar/cal-persia.elc
./calendar/cal-tex.el
./calendar/cal-tex.elc
./calendar/cal-x.el
./calendar/cal-x.elc
./calendar/calendar.el
./calendar/calendar.elc
./calendar/diary-lib.el
./calendar/diary-lib.elc
./calendar/holidays.el
./calendar/holidays.elc
./calendar/lunar.el
./calendar/lunar.elc
./calendar/solar.el
./calendar/solar.elc
./calendar/timeclock.el
./calendar/timeclock.elc
./calendar/todo-mode.el
./calendar/todo-mode.elc
./case-table.el
./case-table.elc
./cdl.el
./cdl.elc
./ChangeLog
./ChangeLog.1
./ChangeLog.2
./ChangeLog.3
./ChangeLog.4
./ChangeLog.5
./ChangeLog.6
./ChangeLog.7
./ChangeLog.8
./chistory.el
./chistory.elc
./cmuscheme.el
./cmuscheme.elc
./comint.el
./comint.elc
./compare-w.el
./compare-w.elc
./complete.el
./complete.elc
./completion.el
./completion.elc
./composite.el
./composite.elc
./COPYING
./cus-dep.el
./cus-dep.elc
./cus-edit.el
./cus-edit.elc
./cus-face.el
./cus-face.elc
./cus-load.el
./cus-start.el
./custom.el
./custom.elc
./cvs-status.el
./cvs-status.elc
./dabbrev.el
./dabbrev.elc
./delim-col.el
./delim-col.elc
./delsel.el
./delsel.elc
./derived.el
./derived.elc
./desktop.el
./desktop.elc
./diff-mode.el
./diff-mode.elc
./diff.el
./diff.elc
./dired-aux.el
./dired-aux.elc
./dired-x.el
./dired-x.elc
./dired.el
./dired.elc
./dirtrack.el
./dirtrack.elc
./disp-table.el
./disp-table.elc
./dos-fns.el
./dos-fns.elc
./dos-vars.el
./dos-vars.elc
./dos-w32.el
./dos-w32.elc
./double.el
./double.elc
./ebuff-menu.el
./ebuff-menu.elc
./echistory.el
./echistory.elc
./ediff-diff.el
./ediff-diff.elc
./ediff-help.el
./ediff-help.elc
./ediff-hook.el
./ediff-hook.elc
./ediff-init.el
./ediff-init.elc
./ediff-merg.el
./ediff-merg.elc
./ediff-mult.el
./ediff-mult.elc
./ediff-ptch.el
./ediff-ptch.elc
./ediff-util.el
./ediff-util.elc
./ediff-vers.el
./ediff-vers.elc
./ediff-wind.el
./ediff-wind.elc
./ediff.el
./ediff.elc
./edmacro.el
./edmacro.elc
./ehelp.el
./ehelp.elc
./electric.el
./electric.elc
./elide-head.el
./elide-head.elc
./emacs-lisp/
./emacs-lisp/advice.el
./emacs-lisp/advice.elc
./emacs-lisp/assoc.el
./emacs-lisp/assoc.elc
./emacs-lisp/authors.el
./emacs-lisp/authors.elc
./emacs-lisp/autoload.el
./emacs-lisp/autoload.elc
./emacs-lisp/backquote.el
./emacs-lisp/backquote.elc
./emacs-lisp/byte-opt.el
./emacs-lisp/byte-opt.elc
./emacs-lisp/bytecomp.el
./emacs-lisp/bytecomp.elc
./emacs-lisp/checkdoc.el
./emacs-lisp/checkdoc.elc
./emacs-lisp/cl-compat.el
./emacs-lisp/cl-compat.elc
./emacs-lisp/cl-extra.el
./emacs-lisp/cl-extra.elc
./emacs-lisp/cl-indent.el
./emacs-lisp/cl-indent.elc
./emacs-lisp/cl-macs.el
./emacs-lisp/cl-macs.elc
./emacs-lisp/cl-seq.el
./emacs-lisp/cl-seq.elc
./emacs-lisp/cl-specs.el
./emacs-lisp/cl.el
./emacs-lisp/cl.elc
./emacs-lisp/copyright.el
./emacs-lisp/copyright.elc
./emacs-lisp/crm.el
./emacs-lisp/crm.elc
./emacs-lisp/cust-print.el
./emacs-lisp/cust-print.elc
./emacs-lisp/debug.el
./emacs-lisp/debug.elc
./emacs-lisp/disass.el
./emacs-lisp/disass.elc
./emacs-lisp/easy-mmode.el
./emacs-lisp/easy-mmode.elc
./emacs-lisp/easymenu.el
./emacs-lisp/easymenu.elc
./emacs-lisp/edebug.el
./emacs-lisp/edebug.elc
./emacs-lisp/eldoc.el
./emacs-lisp/eldoc.elc
./emacs-lisp/elint.el
./emacs-lisp/elint.elc
./emacs-lisp/elp.el
./emacs-lisp/elp.elc
./emacs-lisp/ewoc.el
./emacs-lisp/ewoc.elc
./emacs-lisp/find-func.el
./emacs-lisp/find-func.elc
./emacs-lisp/find-gc.el
./emacs-lisp/find-gc.elc
./emacs-lisp/float.el
./emacs-lisp/float.elc
./emacs-lisp/gulp.el
./emacs-lisp/gulp.elc
./emacs-lisp/helper.el
./emacs-lisp/helper.elc
./emacs-lisp/levents.el
./emacs-lisp/levents.elc
./emacs-lisp/lisp-mnt.el
./emacs-lisp/lisp-mnt.elc
./emacs-lisp/lisp-mode.el
./emacs-lisp/lisp-mode.elc
./emacs-lisp/lisp.el
./emacs-lisp/lisp.elc
./emacs-lisp/lmenu.el
./emacs-lisp/lmenu.elc
./emacs-lisp/lselect.el
./emacs-lisp/lselect.elc
./emacs-lisp/lucid.el
./emacs-lisp/lucid.elc
./emacs-lisp/pp.el
./emacs-lisp/pp.elc
./emacs-lisp/re-builder.el
./emacs-lisp/re-builder.elc
./emacs-lisp/regexp-opt.el
./emacs-lisp/regexp-opt.elc
./emacs-lisp/ring.el
./emacs-lisp/ring.elc
./emacs-lisp/rx.el
./emacs-lisp/rx.elc
./emacs-lisp/shadow.el
./emacs-lisp/shadow.elc
./emacs-lisp/sregex.el
./emacs-lisp/sregex.elc
./emacs-lisp/tq.el
./emacs-lisp/tq.elc
./emacs-lisp/trace.el
./emacs-lisp/trace.elc
./emacs-lock.el
./emacs-lock.elc
./emerge.el
./emerge.elc
./emulation/
./emulation/crisp.el
./emulation/crisp.elc
./emulation/edt-lk201.el
./emulation/edt-lk201.elc
./emulation/edt-mapper.el
./emulation/edt-mapper.elc
./emulation/edt-pc.el
./emulation/edt-pc.elc
./emulation/edt-vt100.el
./emulation/edt-vt100.elc
./emulation/edt.el
./emulation/edt.elc
./emulation/mlconvert.el
./emulation/mlconvert.elc
./emulation/mlsupport.el
./emulation/mlsupport.elc
./emulation/pc-mode.el
./emulation/pc-mode.elc
./emulation/pc-select.el
./emulation/pc-select.elc
./emulation/tpu-edt.el
./emulation/tpu-edt.elc
./emulation/tpu-extras.el
./emulation/tpu-extras.elc
./emulation/tpu-mapper.el
./emulation/tpu-mapper.elc
./emulation/vi.el
./emulation/vi.elc
./emulation/vip.el
./emulation/vip.elc
./emulation/viper-cmd.el
./emulation/viper-cmd.elc
./emulation/viper-ex.el
./emulation/viper-ex.elc
./emulation/viper-init.el
./emulation/viper-init.elc
./emulation/viper-keym.el
./emulation/viper-keym.elc
./emulation/viper-macs.el
./emulation/viper-macs.elc
./emulation/viper-mous.el
./emulation/viper-mous.elc
./emulation/viper-util.el
./emulation/viper-util.elc
./emulation/viper.el
./emulation/viper.elc
./emulation/ws-mode.el
./emulation/ws-mode.elc
./enriched.el
./enriched.elc
./env.el
./env.elc
./eshell/
./eshell/em-alias.el
./eshell/em-alias.elc
./eshell/em-banner.el
./eshell/em-banner.elc
./eshell/em-basic.el
./eshell/em-basic.elc
./eshell/em-cmpl.el
./eshell/em-cmpl.elc
./eshell/em-dirs.el
./eshell/em-dirs.elc
./eshell/em-glob.el
./eshell/em-glob.elc
./eshell/em-hist.el
./eshell/em-hist.elc
./eshell/em-ls.el
./eshell/em-ls.elc
./eshell/em-pred.el
./eshell/em-pred.elc
./eshell/em-prompt.el
./eshell/em-prompt.elc
./eshell/em-rebind.el
./eshell/em-rebind.elc
./eshell/em-script.el
./eshell/em-script.elc
./eshell/em-smart.el
./eshell/em-smart.elc
./eshell/em-term.el
./eshell/em-term.elc
./eshell/em-unix.el
./eshell/em-unix.elc
./eshell/em-xtra.el
./eshell/em-xtra.elc
./eshell/esh-arg.el
./eshell/esh-arg.elc
./eshell/esh-cmd.el
./eshell/esh-cmd.elc
./eshell/esh-ext.el
./eshell/esh-ext.elc
./eshell/esh-groups.el
./eshell/esh-io.el
./eshell/esh-io.elc
./eshell/esh-maint.el
./eshell/esh-mode.el
./eshell/esh-mode.elc
./eshell/esh-module.el
./eshell/esh-module.elc
./eshell/esh-opt.el
./eshell/esh-opt.elc
./eshell/esh-proc.el
./eshell/esh-proc.elc
./eshell/esh-test.el
./eshell/esh-test.elc
./eshell/esh-util.el
./eshell/esh-util.elc
./eshell/esh-var.el
./eshell/esh-var.elc
./eshell/eshell.el
./eshell/eshell.elc
./expand.el
./expand.elc
./facemenu.el
./facemenu.elc
./faces.el
./faces.elc
./fast-lock.el
./fast-lock.elc
./ffap.el
./ffap.elc
./filecache.el
./filecache.elc
./files.el
./files.elc
./find-dired.el
./find-dired.elc
./find-file.el
./find-file.elc
./find-lisp.el
./find-lisp.elc
./finder-inf.el
./finder.el
./finder.elc
./float-sup.el
./float-sup.elc
./flow-ctrl.el
./flow-ctrl.elc
./foldout.el
./foldout.elc
./follow.el
./follow.elc
./font-lock.el
./font-lock.elc
./format.el
./format.elc
./forms-d2.dat
./forms-d2.el
./forms-pass.el
./forms.el
./forms.elc
./frame.el
./frame.elc
./generic-x.el
./generic.el
./generic.elc
./gnus/
./gnus/binhex.el
./gnus/binhex.elc
./gnus/catchup.pbm
./gnus/catchup.xpm
./gnus/ChangeLog
./gnus/ChangeLog.1
./gnus/cu-exit.pbm
./gnus/cu-exit.xpm
./gnus/describe-group.pbm
./gnus/describe-group.xpm
./gnus/earcon.el
./gnus/earcon.elc
./gnus/exit-gnus.pbm
./gnus/exit-gnus.xpm
./gnus/exit-summ.pbm
./gnus/exit-summ.xpm
./gnus/flow-fill.el
./gnus/flow-fill.elc
./gnus/followup.pbm
./gnus/followup.xpm
./gnus/format-spec.el
./gnus/format-spec.elc
./gnus/frown.pbm
./gnus/fuwo.pbm
./gnus/fuwo.xpm
./gnus/get-news.pbm
./gnus/get-news.xpm
./gnus/gnntg.pbm
./gnus/gnntg.xpm
./gnus/gnus-agent.el
./gnus/gnus-agent.elc
./gnus/gnus-art.el
./gnus/gnus-art.elc
./gnus/gnus-async.el
./gnus/gnus-async.elc
./gnus/gnus-audio.el
./gnus/gnus-audio.elc
./gnus/gnus-bcklg.el
./gnus/gnus-bcklg.elc
./gnus/gnus-cache.el
./gnus/gnus-cache.elc
./gnus/gnus-cite.el
./gnus/gnus-cite.elc
./gnus/gnus-cus.el
./gnus/gnus-cus.elc
./gnus/gnus-demon.el
./gnus/gnus-demon.elc
./gnus/gnus-draft.el
./gnus/gnus-draft.elc
./gnus/gnus-dup.el
./gnus/gnus-dup.elc
./gnus/gnus-eform.el
./gnus/gnus-eform.elc
./gnus/gnus-ems.el
./gnus/gnus-ems.elc
./gnus/gnus-gl.el
./gnus/gnus-gl.elc
./gnus/gnus-group.el
./gnus/gnus-group.elc
./gnus/gnus-int.el
./gnus/gnus-int.elc
./gnus/gnus-kill.el
./gnus/gnus-kill.elc
./gnus/gnus-logic.el
./gnus/gnus-logic.elc
./gnus/gnus-mh.el
./gnus/gnus-mh.elc
./gnus/gnus-ml.el
./gnus/gnus-ml.elc
./gnus/gnus-mlspl.el
./gnus/gnus-mlspl.elc
./gnus/gnus-move.el
./gnus/gnus-move.elc
./gnus/gnus-msg.el
./gnus/gnus-msg.elc
./gnus/gnus-mule.el
./gnus/gnus-mule.elc
./gnus/gnus-nocem.el
./gnus/gnus-nocem.elc
./gnus/gnus-range.el
./gnus/gnus-range.elc
./gnus/gnus-salt.el
./gnus/gnus-salt.elc
./gnus/gnus-score.el
./gnus/gnus-score.elc
./gnus/gnus-setup.el
./gnus/gnus-setup.elc
./gnus/gnus-soup.el
./gnus/gnus-soup.elc
./gnus/gnus-spec.el
./gnus/gnus-spec.elc
./gnus/gnus-srvr.el
./gnus/gnus-srvr.elc
./gnus/gnus-start.el
./gnus/gnus-start.elc
./gnus/gnus-sum.el
./gnus/gnus-sum.elc
./gnus/gnus-topic.el
./gnus/gnus-topic.elc
./gnus/gnus-undo.el
./gnus/gnus-undo.elc
./gnus/gnus-util.el
./gnus/gnus-util.elc
./gnus/gnus-uu.el
./gnus/gnus-uu.elc
./gnus/gnus-vm.el
./gnus/gnus-vm.elc
./gnus/gnus-win.el
./gnus/gnus-win.elc
./gnus/gnus.el
./gnus/gnus.elc
./gnus/ietf-drums.el
./gnus/ietf-drums.elc
./gnus/imap.el
./gnus/imap.elc
./gnus/kill-group.pbm
./gnus/kill-group.xpm
./gnus/mail-parse.el
./gnus/mail-parse.elc
./gnus/mail-prsvr.el
./gnus/mail-prsvr.elc
./gnus/mail-reply.pbm
./gnus/mail-reply.xpm
./gnus/mail-source.el
./gnus/mail-source.elc
./gnus/mailcap.el
./gnus/mailcap.elc
./gnus/message.el
./gnus/message.elc
./gnus/messcompat.el
./gnus/messcompat.elc
./gnus/mm-bodies.el
./gnus/mm-bodies.elc
./gnus/mm-decode.el
./gnus/mm-decode.elc
./gnus/mm-encode.el
./gnus/mm-encode.elc
./gnus/mm-partial.el
./gnus/mm-partial.elc
./gnus/mm-util.el
./gnus/mm-util.elc
./gnus/mm-uu.el
./gnus/mm-uu.elc
./gnus/mm-view.el
./gnus/mm-view.elc
./gnus/mml.el
./gnus/mml.elc
./gnus/next-ur.pbm
./gnus/next-ur.xpm
./gnus/nnagent.el
./gnus/nnagent.elc
./gnus/nnbabyl.el
./gnus/nnbabyl.elc
./gnus/nndir.el
./gnus/nndir.elc
./gnus/nndoc.el
./gnus/nndoc.elc
./gnus/nndraft.el
./gnus/nndraft.elc
./gnus/nneething.el
./gnus/nneething.elc
./gnus/nnfolder.el
./gnus/nnfolder.elc
./gnus/nngateway.el
./gnus/nngateway.elc
./gnus/nnheader.el
./gnus/nnheader.elc
./gnus/nnimap.el
./gnus/nnimap.elc
./gnus/nnkiboze.el
./gnus/nnkiboze.elc
./gnus/nnlistserv.el
./gnus/nnlistserv.elc
./gnus/nnmail.el
./gnus/nnmail.elc
./gnus/nnmbox.el
./gnus/nnmbox.elc
./gnus/nnmh.el
./gnus/nnmh.elc
./gnus/nnml.el
./gnus/nnml.elc
./gnus/nnoo.el
./gnus/nnoo.elc
./gnus/nnslashdot.el
./gnus/nnslashdot.elc
./gnus/nnsoup.el
./gnus/nnsoup.elc
./gnus/nnspool.el
./gnus/nnspool.elc
./gnus/nntp.el
./gnus/nntp.elc
./gnus/nnultimate.el
./gnus/nnultimate.elc
./gnus/nnvirtual.el
./gnus/nnvirtual.elc
./gnus/nnwarchive.el
./gnus/nnwarchive.elc
./gnus/nnweb.el
./gnus/nnweb.elc
./gnus/parse-time.el
./gnus/parse-time.elc
./gnus/pop3.el
./gnus/pop3.elc
./gnus/post.pbm
./gnus/post.xpm
./gnus/prev-ur.pbm
./gnus/prev-ur.xpm
./gnus/qp.el
./gnus/qp.elc
./gnus/reply-wo.pbm
./gnus/reply-wo.xpm
./gnus/reply.pbm
./gnus/reply.xpm
./gnus/rfc1843.el
./gnus/rfc1843.elc
./gnus/rfc2045.el
./gnus/rfc2045.elc
./gnus/rfc2047.el
./gnus/rfc2047.elc
./gnus/rfc2104.el
./gnus/rfc2104.elc
./gnus/rfc2231.el
./gnus/rfc2231.elc
./gnus/rot13.pbm
./gnus/rot13.xpm
./gnus/save-aif.pbm
./gnus/save-aif.xpm
./gnus/save-art.pbm
./gnus/save-art.xpm
./gnus/score-mode.el
./gnus/score-mode.elc
./gnus/smile.pbm
./gnus/smiley-ems.el
./gnus/smiley-ems.elc
./gnus/starttls.el
./gnus/starttls.elc
./gnus/subscribe.pbm
./gnus/subscribe.xpm
./gnus/time-date.el
./gnus/time-date.elc
./gnus/unsubscribe.pbm
./gnus/unsubscribe.xpm
./gnus/utf7.el
./gnus/utf7.elc
./gnus/uu-decode.pbm
./gnus/uu-decode.xpm
./gnus/uu-post.pbm
./gnus/uu-post.xpm
./gnus/uudecode.el
./gnus/uudecode.elc
./gnus/webmail.el
./gnus/webmail.elc
./gnus/wry.pbm
./gs.el
./gs.elc
./gud.el
./gud.elc
./help-macro.el
./help-macro.elc
./help.el
./help.elc
./hexl.el
./hexl.elc
./hi-lock.el
./hi-lock.elc
./hilit-chg.el
./hilit-chg.elc
./hippie-exp.el
./hippie-exp.elc
./hl-line.el
./hl-line.elc
./icomplete.el
./icomplete.elc
./ielm.el
./ielm.elc
./image-file.el
./image-file.elc
./image.el
./image.elc
./imenu.el
./imenu.elc
./indent.el
./indent.elc
./info-look.el
./info-look.elc
./info.el
./info.elc
./informat.el
./informat.elc
./international/
./international/ccl.el
./international/ccl.elc
./international/characters.el
./international/characters.elc
./international/codepage.el
./international/codepage.elc
./international/encoded-kb.el
./international/encoded-kb.elc
./international/fontset.el
./international/fontset.elc
./international/isearch-x.el
./international/isearch-x.elc
./international/iso-acc.el
./international/iso-acc.elc
./international/iso-ascii.el
./international/iso-ascii.elc
./international/iso-cvt.el
./international/iso-cvt.elc
./international/iso-insert.el
./international/iso-insert.elc
./international/iso-swed.el
./international/iso-swed.elc
./international/iso-transl.el
./international/iso-transl.elc
./international/ja-dic-cnv.el
./international/ja-dic-cnv.elc
./international/ja-dic-utl.el
./international/ja-dic-utl.elc
./international/kinsoku.el
./international/kinsoku.elc
./international/kkc.el
./international/kkc.elc
./international/latin-1.el
./international/latin-2.el
./international/latin-3.el
./international/latin-4.el
./international/latin-5.el
./international/latin-8.el
./international/latin-9.el
./international/latin1-disp.el
./international/latin1-disp.elc
./international/mule-cmds.el
./international/mule-cmds.elc
./international/mule-conf.el
./international/mule-diag.el
./international/mule-diag.elc
./international/mule-util.el
./international/mule-util.elc
./international/mule.el
./international/mule.elc
./international/ogonek.el
./international/ogonek.elc
./international/quail.el
./international/quail.elc
./international/swedish.el
./international/swedish.elc
./international/titdic-cnv.el
./international/titdic-cnv.elc
./international/utf-8.el
./international/utf-8.elc
./isearch.el
./isearch.elc
./iswitchb.el
./iswitchb.elc
./jit-lock.el
./jit-lock.elc
./jka-compr.el
./jka-compr.elc
./kermit.el
./kermit.elc
./language/
./language/china-util.el
./language/china-util.elc
./language/chinese.el
./language/chinese.elc
./language/cyril-util.el
./language/cyril-util.elc
./language/cyrillic.el
./language/cyrillic.elc
./language/czech.el
./language/czech.elc
./language/devan-util.el
./language/devan-util.elc
./language/devanagari.el
./language/devanagari.elc
./language/english.el
./language/english.elc
./language/ethio-util.el
./language/ethio-util.elc
./language/ethiopic.el
./language/ethiopic.elc
./language/european.el
./language/european.elc
./language/greek.el
./language/greek.elc
./language/hebrew.el
./language/hebrew.elc
./language/indian.el
./language/indian.elc
./language/japan-util.el
./language/japan-util.elc
./language/japanese.el
./language/japanese.elc
./language/korea-util.el
./language/korea-util.elc
./language/korean.el
./language/korean.elc
./language/lao-util.el
./language/lao-util.elc
./language/lao.el
./language/lao.elc
./language/misc-lang.el
./language/misc-lang.elc
./language/romanian.el
./language/romanian.elc
./language/slovak.el
./language/slovak.elc
./language/thai-util.el
./language/thai-util.elc
./language/thai.el
./language/thai.elc
./language/tibet-util.el
./language/tibet-util.elc
./language/tibetan.el
./language/tibetan.elc
./language/viet-util.el
./language/viet-util.elc
./language/vietnamese.el
./language/vietnamese.elc
./lazy-lock.el
./lazy-lock.elc
./ledit.el
./ledit.elc
./loaddefs.el
./loadhist.el
./loadhist.elc
./loadup.el
./locate.el
./locate.elc
./log-edit.el
./log-edit.elc
./log-view.el
./log-view.elc
./lpr.el
./lpr.elc
./ls-lisp.el
./ls-lisp.elc
./macros.el
./macros.elc
./mail/
./mail/blessmail.el
./mail/emacsbug.el
./mail/emacsbug.elc
./mail/feedmail.el
./mail/feedmail.elc
./mail/footnote.el
./mail/footnote.elc
./mail/mail-extr.el
./mail/mail-extr.elc
./mail/mail-hist.el
./mail/mail-hist.elc
./mail/mail-utils.el
./mail/mail-utils.elc
./mail/mailabbrev.el
./mail/mailabbrev.elc
./mail/mailalias.el
./mail/mailalias.elc
./mail/mailheader.el
./mail/mailheader.elc
./mail/mailpost.el
./mail/mailpost.elc
./mail/metamail.el
./mail/metamail.elc
./mail/mh-comp.el
./mail/mh-comp.elc
./mail/mh-e.el
./mail/mh-e.elc
./mail/mh-funcs.el
./mail/mh-funcs.elc
./mail/mh-mime.el
./mail/mh-mime.elc
./mail/mh-pick.el
./mail/mh-pick.elc
./mail/mh-seq.el
./mail/mh-seq.elc
./mail/mh-utils.el
./mail/mh-utils.elc
./mail/mspools.el
./mail/mspools.elc
./mail/reporter.el
./mail/reporter.elc
./mail/rfc2368.el
./mail/rfc2368.elc
./mail/rfc822.el
./mail/rfc822.elc
./mail/rmail.el
./mail/rmail.elc
./mail/rmailedit.el
./mail/rmailedit.elc
./mail/rmailkwd.el
./mail/rmailkwd.elc
./mail/rmailmsc.el
./mail/rmailmsc.elc
./mail/rmailout.el
./mail/rmailout.elc
./mail/rmailsort.el
./mail/rmailsort.elc
./mail/rmailsum.el
./mail/rmailsum.elc
./mail/sendmail.el
./mail/sendmail.elc
./mail/smtpmail.el
./mail/smtpmail.elc
./mail/supercite.el
./mail/supercite.elc
./mail/uce.el
./mail/uce.elc
./mail/undigest.el
./mail/undigest.elc
./mail/unrmail.el
./mail/unrmail.elc
./mail/vms-pmail.el
./mail/vms-pmail.elc
./Makefile.in
./makefile.nt
./makefile.w32-in
./makesum.el
./makesum.elc
./man.el
./man.elc
./map-ynp.el
./map-ynp.elc
./menu-bar.el
./menu-bar.elc
./midnight.el
./midnight.elc
./minibuf-eldef.el
./minibuf-eldef.elc
./misc.el
./misc.elc
./mouse-copy.el
./mouse-copy.elc
./mouse-drag.el
./mouse-drag.elc
./mouse-sel.el
./mouse-sel.elc
./mouse.el
./mouse.elc
./msb.el
./msb.elc
./mwheel.el
./mwheel.elc
./net/
./net/ange-ftp.el
./net/ange-ftp.elc
./net/browse-url.el
./net/browse-url.elc
./net/eudc-bob.el
./net/eudc-bob.elc
./net/eudc-export.el
./net/eudc-export.elc
./net/eudc-hotlist.el
./net/eudc-hotlist.elc
./net/eudc-vars.el
./net/eudc-vars.elc
./net/eudc.el
./net/eudc.elc
./net/eudcb-bbdb.el
./net/eudcb-bbdb.elc
./net/eudcb-ldap.el
./net/eudcb-ldap.elc
./net/eudcb-ph.el
./net/eudcb-ph.elc
./net/goto-addr.el
./net/goto-addr.elc
./net/ldap.el
./net/ldap.elc
./net/net-utils.el
./net/net-utils.elc
./net/quickurl.el
./net/quickurl.elc
./net/rcompile.el
./net/rcompile.elc
./net/rlogin.el
./net/rlogin.elc
./net/snmp-mode.el
./net/snmp-mode.elc
./net/telnet.el
./net/telnet.elc
./net/webjump.el
./net/webjump.elc
./net/zone-mode.el
./net/zone-mode.elc
./newcomment.el
./newcomment.elc
./novice.el
./novice.elc
./obsolete/
./obsolete/auto-show.el
./obsolete/auto-show.elc
./obsolete/c-mode.el
./obsolete/c-mode.elc
./obsolete/cplus-md.el
./obsolete/cplus-md.elc
./obsolete/hilit19.el
./obsolete/hilit19.elc
./obsolete/hscroll.el
./obsolete/hscroll.elc
./obsolete/ooutline.el
./obsolete/ooutline.elc
./obsolete/profile.el
./obsolete/profile.elc
./obsolete/rnews.el
./obsolete/rnews.elc
./obsolete/rnewspost.el
./obsolete/rnewspost.elc
./obsolete/rsz-mini.el
./obsolete/rsz-mini.elc
./obsolete/sc.el
./obsolete/sc.elc
./obsolete/sun-curs.el
./obsolete/sun-curs.elc
./obsolete/sun-fns.el
./obsolete/sun-fns.elc
./obsolete/uncompress.el
./obsolete/uncompress.elc
./obsolete/x-apollo.el
./obsolete/x-apollo.elc
./obsolete/x-menu.el
./obsolete/x-menu.elc
./options.el
./options.elc
./paren.el
./paren.elc
./patcomp.el
./paths.el
./pcmpl-cvs.el
./pcmpl-cvs.elc
./pcmpl-gnu.el
./pcmpl-gnu.elc
./pcmpl-linux.el
./pcmpl-linux.elc
./pcmpl-rpm.el
./pcmpl-rpm.elc
./pcmpl-unix.el
./pcmpl-unix.elc
./pcomplete.el
./pcomplete.elc
./pcvs-defs.el
./pcvs-defs.elc
./pcvs-info.el
./pcvs-info.elc
./pcvs-parse.el
./pcvs-parse.elc
./pcvs-util.el
./pcvs-util.elc
./pcvs.el
./pcvs.elc
./play/
./play/5x5.el
./play/5x5.elc
./play/animate.el
./play/animate.elc
./play/blackbox.el
./play/blackbox.elc
./play/bruce.el
./play/cookie1.el
./play/cookie1.elc
./play/decipher.el
./play/decipher.elc
./play/dissociate.el
./play/dissociate.elc
./play/doctor.el
./play/doctor.elc
./play/dunnet.el
./play/dunnet.elc
./play/fortune.el
./play/fortune.elc
./play/gamegrid.el
./play/gamegrid.elc
./play/gametree.el
./play/gametree.elc
./play/gomoku.el
./play/gomoku.elc
./play/handwrite.el
./play/handwrite.elc
./play/hanoi.el
./play/hanoi.elc
./play/landmark.el
./play/landmark.elc
./play/life.el
./play/life.elc
./play/meese.el
./play/meese.elc
./play/morse.el
./play/morse.elc
./play/mpuz.el
./play/mpuz.elc
./play/pong.el
./play/pong.elc
./play/snake.el
./play/snake.elc
./play/solitaire.el
./play/solitaire.elc
./play/spook.el
./play/spook.elc
./play/studly.el
./play/studly.elc
./play/tetris.el
./play/tetris.elc
./play/yow.el
./play/yow.elc
./play/zone.el
./play/zone.elc
./progmodes/
./progmodes/ada-mode.el
./progmodes/ada-mode.elc
./progmodes/ada-prj.el
./progmodes/ada-prj.elc
./progmodes/ada-stmt.el
./progmodes/ada-stmt.elc
./progmodes/ada-xref.el
./progmodes/ada-xref.elc
./progmodes/antlr-mode.el
./progmodes/antlr-mode.elc
./progmodes/asm-mode.el
./progmodes/asm-mode.elc
./progmodes/autoconf.el
./progmodes/autoconf.elc
./progmodes/awk-mode.el
./progmodes/awk-mode.elc
./progmodes/cc-align.el
./progmodes/cc-align.elc
./progmodes/cc-bytecomp.el
./progmodes/cc-bytecomp.elc
./progmodes/cc-cmds.el
./progmodes/cc-cmds.elc
./progmodes/cc-compat.el
./progmodes/cc-compat.elc
./progmodes/cc-defs.el
./progmodes/cc-defs.elc
./progmodes/cc-engine.el
./progmodes/cc-engine.elc
./progmodes/cc-langs.el
./progmodes/cc-langs.elc
./progmodes/cc-menus.el
./progmodes/cc-menus.elc
./progmodes/cc-mode.el
./progmodes/cc-mode.elc
./progmodes/cc-styles.el
./progmodes/cc-styles.elc
./progmodes/cc-vars.el
./progmodes/cc-vars.elc
./progmodes/cmacexp.el
./progmodes/cmacexp.elc
./progmodes/compile.el
./progmodes/compile.elc
./progmodes/cperl-mode.el
./progmodes/cperl-mode.elc
./progmodes/cpp.el
./progmodes/cpp.elc
./progmodes/cwarn.el
./progmodes/cwarn.elc
./progmodes/dcl-mode.el
./progmodes/dcl-mode.elc
./progmodes/delphi.el
./progmodes/delphi.elc
./progmodes/ebnf-bnf.el
./progmodes/ebnf-bnf.elc
./progmodes/ebnf-iso.el
./progmodes/ebnf-iso.elc
./progmodes/ebnf-otz.el
./progmodes/ebnf-otz.elc
./progmodes/ebnf-yac.el
./progmodes/ebnf-yac.elc
./progmodes/ebnf2ps.el
./progmodes/ebnf2ps.elc
./progmodes/ebrowse.el
./progmodes/ebrowse.elc
./progmodes/etags.el
./progmodes/etags.elc
./progmodes/executable.el
./progmodes/executable.elc
./progmodes/f90.el
./progmodes/f90.elc
./progmodes/fortran.el
./progmodes/fortran.elc
./progmodes/glasses.el
./progmodes/glasses.elc
./progmodes/hideif.el
./progmodes/hideif.elc
./progmodes/hideshow.el
./progmodes/hideshow.elc
./progmodes/icon.el
./progmodes/icon.elc
./progmodes/idlw-rinfo.el
./progmodes/idlw-rinfo.elc
./progmodes/idlw-shell.el
./progmodes/idlw-shell.elc
./progmodes/idlw-toolbar.el
./progmodes/idlw-toolbar.elc
./progmodes/idlwave.el
./progmodes/idlwave.elc
./progmodes/inf-lisp.el
./progmodes/inf-lisp.elc
./progmodes/m4-mode.el
./progmodes/m4-mode.elc
./progmodes/make-mode.el
./progmodes/make-mode.elc
./progmodes/mantemp.el
./progmodes/mantemp.elc
./progmodes/meta-mode.el
./progmodes/meta-mode.elc
./progmodes/modula2.el
./progmodes/modula2.elc
./progmodes/octave-hlp.el
./progmodes/octave-hlp.elc
./progmodes/octave-inf.el
./progmodes/octave-inf.elc
./progmodes/octave-mod.el
./progmodes/octave-mod.elc
./progmodes/pascal.el
./progmodes/pascal.elc
./progmodes/perl-mode.el
./progmodes/perl-mode.elc
./progmodes/prolog.el
./progmodes/prolog.elc
./progmodes/ps-mode.el
./progmodes/ps-mode.elc
./progmodes/scheme.el
./progmodes/scheme.elc
./progmodes/sh-script.el
./progmodes/sh-script.elc
./progmodes/simula.el
./progmodes/simula.elc
./progmodes/sql.el
./progmodes/sql.elc
./progmodes/tcl.el
./progmodes/tcl.elc
./progmodes/vhdl-mode.el
./progmodes/vhdl-mode.elc
./ps-bdf.el
./ps-bdf.elc
./ps-mule.el
./ps-mule.elc
./ps-print.el
./ps-print.elc
./README
./recentf.el
./recentf.elc
./rect.el
./rect.elc
./regi.el
./regi.elc
./register.el
./register.elc
./repeat.el
./repeat.elc
./replace.el
./replace.elc
./reposition.el
./reposition.elc
./resume.el
./resume.elc
./rot13.el
./rot13.elc
./s-region.el
./s-region.elc
./saveplace.el
./saveplace.elc
./sb-dir-minus.xpm
./sb-dir-plus.xpm
./sb-dir.xpm
./sb-mail.xpm
./sb-pg-minus.xpm
./sb-pg-plus.xpm
./sb-pg.xpm
./sb-tag-gt.xpm
./sb-tag-minus.xpm
./sb-tag-plus.xpm
./sb-tag-type.xpm
./sb-tag-v.xpm
./sb-tag.xpm
./scroll-all.el
./scroll-all.elc
./scroll-bar.el
./scroll-bar.elc
./select.el
./select.elc
./server.el
./server.elc
./shadowfile.el
./shadowfile.elc
./shell.el
./shell.elc
./simple.el
./simple.elc
./skeleton.el
./skeleton.elc
./smerge-mode.el
./smerge-mode.elc
./sort.el
./sort.elc
./soundex.el
./soundex.elc
./speedbar.el
./speedbar.elc
./startup.el
./startup.elc
./strokes.el
./strokes.elc
./subdirs.el
./subr.el
./subr.elc
./tabify.el
./tabify.elc
./talk.el
./talk.elc
./tar-mode.el
./tar-mode.elc
./tcp.el
./tcp.elc
./tempo.el
./tempo.elc
./term/
./term/apollo.el
./term/AT386.el
./term/bg-mouse.el
./term/bg-mouse.elc
./term/bobcat.el
./term/internal.el
./term/iris-ansi.el
./term/keyswap.el
./term/linux.el
./term/lk201.el
./term/mac-win.el
./term/mac-win.elc
./term/news.el
./term/pc-win.el
./term/pc-win.elc
./term/README
./term/sun-mouse.el
./term/sun-mouse.elc
./term/sun.el
./term/sun.elc
./term/sup-mouse.el
./term/sup-mouse.elc
./term/tty-colors.el
./term/tty-colors.elc
./term/tvi970.el
./term/tvi970.elc
./term/vt100.el
./term/vt100.elc
./term/vt102.el
./term/vt125.el
./term/vt200.el
./term/vt201.el
./term/vt220.el
./term/vt240.el
./term/vt300.el
./term/vt320.el
./term/vt400.el
./term/vt420.el
./term/w32-win.el
./term/w32-win.elc
./term/wyse50.el
./term/x-win.el
./term/x-win.elc
./term/xterm.el
./term.el
./term.elc
./terminal.el
./terminal.elc
./textmodes/
./textmodes/artist.el
./textmodes/artist.elc
./textmodes/bib-mode.el
./textmodes/bib-mode.elc
./textmodes/bibtex.el
./textmodes/bibtex.elc
./textmodes/fill.el
./textmodes/fill.elc
./textmodes/flyspell.el
./textmodes/flyspell.elc
./textmodes/ispell.el
./textmodes/ispell.elc
./textmodes/makeinfo.el
./textmodes/makeinfo.elc
./textmodes/nroff-mode.el
./textmodes/nroff-mode.elc
./textmodes/outline.el
./textmodes/outline.elc
./textmodes/page-ext.el
./textmodes/page-ext.elc
./textmodes/page.el
./textmodes/page.elc
./textmodes/paragraphs.el
./textmodes/paragraphs.elc
./textmodes/picture.el
./textmodes/picture.elc
./textmodes/refbib.el
./textmodes/refbib.elc
./textmodes/refer.el
./textmodes/refer.elc
./textmodes/refill.el
./textmodes/refill.elc
./textmodes/reftex-auc.el
./textmodes/reftex-auc.elc
./textmodes/reftex-cite.el
./textmodes/reftex-cite.elc
./textmodes/reftex-dcr.el
./textmodes/reftex-dcr.elc
./textmodes/reftex-global.el
./textmodes/reftex-global.elc
./textmodes/reftex-index.el
./textmodes/reftex-index.elc
./textmodes/reftex-parse.el
./textmodes/reftex-parse.elc
./textmodes/reftex-ref.el
./textmodes/reftex-ref.elc
./textmodes/reftex-sel.el
./textmodes/reftex-sel.elc
./textmodes/reftex-toc.el
./textmodes/reftex-toc.elc
./textmodes/reftex-vars.el
./textmodes/reftex-vars.elc
./textmodes/reftex.el
./textmodes/reftex.elc
./textmodes/scribe.el
./textmodes/scribe.elc
./textmodes/sgml-mode.el
./textmodes/sgml-mode.elc
./textmodes/spell.el
./textmodes/spell.elc
./textmodes/tex-mode.el
./textmodes/tex-mode.elc
./textmodes/texinfmt.el
./textmodes/texinfmt.elc
./textmodes/texinfo.el
./textmodes/texinfo.elc
./textmodes/texnfo-upd.el
./textmodes/texnfo-upd.elc
./textmodes/text-mode.el
./textmodes/text-mode.elc
./textmodes/tildify.el
./textmodes/tildify.elc
./textmodes/two-column.el
./textmodes/two-column.elc
./textmodes/underline.el
./textmodes/underline.elc
./thingatpt.el
./thingatpt.elc
./time-stamp.el
./time-stamp.elc
./time.el
./time.elc
./timer.el
./timer.elc
./timezone.el
./timezone.elc
./tmm.el
./tmm.elc
./toolbar/
./toolbar/attach.pbm
./toolbar/cancel.pbm
./toolbar/cancel.xpm
./toolbar/close.pbm
./toolbar/close.xpm
./toolbar/copy.pbm
./toolbar/copy.xpm
./toolbar/cut.pbm
./toolbar/cut.xpm
./toolbar/exit.pbm
./toolbar/exit.xpm
./toolbar/fld_open.pbm
./toolbar/fld_open.xpm
./toolbar/help.pbm
./toolbar/help.xpm
./toolbar/home.pbm
./toolbar/home.xpm
./toolbar/index.pbm
./toolbar/index.xpm
./toolbar/info.pbm
./toolbar/info.xpm
./toolbar/jump_to.pbm
./toolbar/jump_to.xpm
./toolbar/left_arrow.pbm
./toolbar/left_arrow.xpm
./toolbar/mail.pbm
./toolbar/mail.xpm
./toolbar/mail_compose.pbm
./toolbar/mail_compose.xpm
./toolbar/mail_send.pbm
./toolbar/mail_send.xpm
./toolbar/new.pbm
./toolbar/new.xpm
./toolbar/open.pbm
./toolbar/open.xpm
./toolbar/paste.pbm
./toolbar/paste.xpm
./toolbar/preferences.pbm
./toolbar/preferences.xpm
./toolbar/print.pbm
./toolbar/print.xpm
./toolbar/right_arrow.pbm
./toolbar/right_arrow.xpm
./toolbar/save.pbm
./toolbar/save.xpm
./toolbar/saveas.pbm
./toolbar/saveas.xpm
./toolbar/search-replace.pbm
./toolbar/search-replace.xpm
./toolbar/search.pbm
./toolbar/search.xpm
./toolbar/spell.pbm
./toolbar/spell.xpm
./toolbar/tool-bar.el
./toolbar/tool-bar.elc
./toolbar/undo.pbm
./toolbar/undo.xpm
./toolbar/up_arrow.pbm
./toolbar/up_arrow.xpm
./tooltip.el
./tooltip.elc
./type-break.el
./type-break.elc
./uniquify.el
./uniquify.elc
./unused.el
./unused.elc
./userlock.el
./userlock.elc
./vc-cvs.el
./vc-cvs.elc
./vc-hooks.el
./vc-hooks.elc
./vc-rcs.el
./vc-rcs.elc
./vc-sccs.el
./vc-sccs.elc
./vc.el
./vc.elc
./vcursor.el
./vcursor.elc
./version.el
./view.el
./view.elc
./vms-patch.el
./vms-patch.elc
./vmsproc.el
./vmsproc.elc
./vt-control.el
./vt-control.elc
./vt100-led.el
./vt100-led.elc
./w32-fns.el
./w32-fns.elc
./which-func.el
./which-func.elc
./whitespace.el
./whitespace.elc
./wid-browse.el
./wid-browse.elc
./wid-edit.el
./wid-edit.elc
./widget.el
./widget.elc
./windmove.el
./windmove.elc
./window.el
./window.elc
./winner.el
./winner.elc
./woman.el
./woman.elc
./xml.el
./xml.elc
./xscheme.el
./xscheme.elc
./xt-mouse.el
./xt-mouse.elc
rm -f /usr/local/gnu-emacs/share/emacs/21.2/lisp/subdirs.el
/usr/local/gnu-emacs-src/emacs-21.2/update-subdirs /usr/local/gnu-emacs/share/emacs/21.2/lisp
if [ -f /usr/local/gnu-emacs/share/emacs/21.2/site-lisp/subdirs.el ]; \
then true; \
else \
  (echo "(if (fboundp 'normal-top-level-add-subdirs-to-load-path)"; \
   echo "    (normal-top-level-add-subdirs-to-load-path))") \
    > /usr/local/gnu-emacs/share/emacs/21.2/site-lisp/subdirs.el; \
fi
chmod a+r /usr/local/gnu-emacs/share/emacs/21.2/site-lisp/subdirs.el
if [ -f /usr/local/gnu-emacs/share/emacs/site-lisp/subdirs.el ]; \
then true; \
else \
  (echo "(if (fboundp 'normal-top-level-add-subdirs-to-load-path)"; \
   echo "    (normal-top-level-add-subdirs-to-load-path))") \
    > /usr/local/gnu-emacs/share/emacs/site-lisp/subdirs.el; \
fi
chmod a+r /usr/local/gnu-emacs/share/emacs/site-lisp/subdirs.el
unset CDPATH; \
if [ `(cd ./etc; /bin/pwd)` != `(cd /usr/local/gnu-emacs/share/emacs/21.2/etc; /bin/pwd)` ]; \
then \
   echo "Copying etc/DOC-* to /usr/local/gnu-emacs/share/emacs/21.2/etc ..." ; \
   (cd ./etc; tar -chf - DOC*) \
     |(cd /usr/local/gnu-emacs/share/emacs/21.2/etc; umask 0; tar -xvf - && cat > /dev/null) || exit 1; \
   (cd /usr/local/gnu-emacs/share/emacs/21.2/etc; chmod a+r DOC*; rm DOC); \
else true; fi
Copying etc/DOC-* to /usr/local/gnu-emacs/share/emacs/21.2/etc ...
DOC
unset CDPATH; \
if [ -r ./lisp ] \
   && [ -r ./lisp/simple.el ] \
   && [ x`(cd ./lisp; /bin/pwd)` != x`(cd /usr/local/gnu-emacs/share/emacs/21.2/lisp; /bin/pwd)` ] \
   && [ x`(cd /usr/local/gnu-emacs-src/emacs-21.2/lisp; /bin/pwd)` != x`(cd ./lisp; /bin/pwd)` ]; \
then \
   echo "Copying lisp/*.el and lisp/*.elc to /usr/local/gnu-emacs/share/emacs/21.2/lisp ..." ; \
   (cd lisp; tar -chf - *.el *.elc) \
     |(cd /usr/local/gnu-emacs/share/emacs/21.2/lisp; umask 0; tar -xvf - && cat > /dev/null) || exit 1; \
else true; fi
unset CDPATH; \
thisdir=`/bin/pwd`; \
if [ `(cd /usr/local/gnu-emacs-src/emacs-21.2/info && /bin/pwd)` != `(cd /usr/local/gnu-emacs/info && /bin/pwd)` ]; \
then \
  (cd /usr/local/gnu-emacs/info;  \
   if [ -f dir ]; then true; \
   else	\
     (cd ${thisdir}; \
      /usr/bin/install -c -m 644 /usr/local/gnu-emacs-src/emacs-21.2/info/dir /usr/local/gnu-emacs/info/dir; \
      chmod a+r /usr/local/gnu-emacs/info/dir); \
   fi; \
   cd /usr/local/gnu-emacs-src/emacs-21.2/info ; \
   for f in ada-mode* autotype* ccmode* cl* dired-x* ebrowse* ediff* efaq* emacs* eshell* eudc* forms* gnus* idlwave* info* message* mh-e* pcl-cvs* reftex* sc* speedbar* vip* widget* woman*; do \
     (cd ${thisdir}; \
      /usr/bin/install -c -m 644 /usr/local/gnu-emacs-src/emacs-21.2/info/$f /usr/local/gnu-emacs/info/$f; \
      chmod a+r /usr/local/gnu-emacs/info/$f); \
   done); \
else true; fi
unset CDPATH; \
thisdir=`/bin/pwd`; \
if [ `(cd /usr/local/gnu-emacs-src/emacs-21.2/info && /bin/pwd)` != `(cd /usr/local/gnu-emacs/info && /bin/pwd)` ]; \
then \
  for f in ada-mode autotype ccmode cl dired-x ebrowse ediff efaq emacs emacs-mime eshell eudc forms gnus idlwave info message mh-e pcl-cvs reftex sc speedbar vip viper widget woman; do \
    (cd ${thisdir}; \
     install-info --info-dir=/usr/local/gnu-emacs/info /usr/local/gnu-emacs/info/$f); \
  done; \
else true; fi
chmod -R a+r /usr/local/gnu-emacs/share/emacs /usr/local/gnu-emacs/share/emacs/21.2/etc /usr/local/gnu-emacs/share/emacs/21.2/lisp /usr/local/gnu-emacs/info
thisdir=`/bin/pwd`; \
cd /usr/local/gnu-emacs-src/emacs-21.2/etc; \
for page in emacs etags ctags gfdl ; do \
  (cd ${thisdir}; \
   /usr/bin/install -c -m 644 /usr/local/gnu-emacs-src/emacs-21.2/etc/${page}.1 /usr/local/gnu-emacs/man/man1/${page}.1; \
   chmod a+r /usr/local/gnu-emacs/man/man1/${page}.1); \
done
(cd lib-src; \
  make install - --unix prefix=/usr/local/gnu-emacs \
    exec_prefix=/usr/local/gnu-emacs bindir=/usr/local/gnu-emacs/bin \
    libexecdir=/usr/local/gnu-emacs/libexec archlibdir=/usr/local/gnu-emacs/libexec/emacs/21.2/i686-pc-cygwin \
    INSTALL_STRIP=)
make[1]: Entering directory `/usr/local/gnu-emacs-src/emacs-21.2-build/lib-src'

Installing utilities run internally by Emacs.
/usr/local/gnu-emacs-src/emacs-21.2/mkinstalldirs /usr/local/gnu-emacs/libexec/emacs/21.2/i686-pc-cygwin
mkdir /usr/local/gnu-emacs/libexec/emacs
mkdir /usr/local/gnu-emacs/libexec/emacs/21.2
mkdir /usr/local/gnu-emacs/libexec/emacs/21.2/i686-pc-cygwin
if [ `(cd /usr/local/gnu-emacs/libexec/emacs/21.2/i686-pc-cygwin && /bin/pwd)` != `/bin/pwd` ]; then 	  for file in profile digest-doc sorted-doc movemail cvtmail fakemail yow emacsserver hexl; do 	    /usr/bin/install -c  $file /usr/local/gnu-emacs/libexec/emacs/21.2/i686-pc-cygwin/$file ; 	  done ;         fi
if [ `(cd /usr/local/gnu-emacs/libexec/emacs/21.2/i686-pc-cygwin && /bin/pwd)`              != `(cd /usr/local/gnu-emacs-src/emacs-21.2/lib-src && /bin/pwd)` ]; then 	  for file in rcs2log vcdiff; do 	    /usr/bin/install -c /usr/local/gnu-emacs-src/emacs-21.2/lib-src/$file /usr/local/gnu-emacs/libexec/emacs/21.2/i686-pc-cygwin/$file; 	  done ; 	fi

Installing utilities for users to run.
for file in etags ctags emacsclient b2m ebrowse ; do 	  /usr/bin/install -c  ${file} /usr/local/gnu-emacs/bin/${file} ; 	  chmod a+rx /usr/local/gnu-emacs/bin/${file}.exe; 	done
for file in rcs-checkin grep-changelog ; do 	  /usr/bin/install -c /usr/local/gnu-emacs-src/emacs-21.2/lib-src/${file} /usr/local/gnu-emacs/bin/${file} ; 	  chmod a+rx /usr/local/gnu-emacs/bin/${file}; 	done
make[1]: Leaving directory `/usr/local/gnu-emacs-src/emacs-21.2-build/lib-src'
/usr/bin/install -c  src/emacs /usr/local/gnu-emacs/bin/emacs-21.2
chmod 1755  /usr/local/gnu-emacs/bin/emacs-21.2
rm -f /usr/local/gnu-emacs/bin/emacs
ln /usr/local/gnu-emacs/bin/emacs-21.2 /usr/local/gnu-emacs/bin/emacs
unset CDPATH; \
for f in `cd lib-src && echo fns-*.el`; do \
  if test -r lib-src/$f ; then \
    /usr/bin/install -c -m 644 lib-src/$f /usr/local/gnu-emacs/libexec/emacs/21.2/i686-pc-cygwin/$f; \
  else true; fi ; \
done
cd leim; make install
make[1]: Entering directory `/usr/local/gnu-emacs-src/emacs-21.2-build/leim'
make[1]: Nothing to be done for `install'.
make[1]: Leaving directory `/usr/local/gnu-emacs-src/emacs-21.2-build/leim'
cd lib-src; make maybe-blessmail - --unix \
  MAKE='make' archlibdir='/usr/local/gnu-emacs/libexec/emacs/21.2/i686-pc-cygwin'
make[1]: Entering directory `/usr/local/gnu-emacs-src/emacs-21.2-build/lib-src'
../src/emacs -batch -l /usr/local/gnu-emacs-src/emacs-21.2/lib-src/../lisp/mail/blessmail.el
Loading loadup.el (source)...
Using load-path (/usr/local/gnu-emacs/share/emacs/21.2/site-lisp /usr/local/gnu-emacs/share/emacs/site-lisp /usr/local/gnu-emacs/share/emacs/21.2/leim /usr/local/gnu-emacs/share/emacs/21.2/lisp)
Loading byte-run...
Loading subr...
Loading version.el (source)...
Loading widget...
Loading custom...
Loading emacs-lisp/backquote...
Loading map-ynp...
Loading env...
Loading cus-start (source)...
Loading international/mule...
Loading international/mule-conf.el (source)...
Loading format...
Loading bindings...
Loading simple...
Loading files...
Lists of integers (garbage collection statistics) are normal output
while building Emacs; they do not indicate a problem.
((7104 . 6011) (3777 . 0) (485 . 3) 15407 21356 (3 . 0) (16 . 0) (703 . 1628))
Loading loaddefs.el (source)...
((18286 . 14381) (5696 . 0) (495 . 6) 32725 21356 (5 . 0) (16 . 0) (2585 . 2077))
Loading help...
Loading international/mule-cmds...
Loading case-table...
Loading international/characters...
Loading international/utf-8...
Loading international/latin-1 (source)...
Loading international/latin-2 (source)...
Loading international/latin-3 (source)...
Loading international/latin-4 (source)...
Loading international/latin-5 (source)...
Loading international/latin-8 (source)...
Loading international/latin-9 (source)...
Loading language/chinese...
Loading language/cyrillic...
Loading language/indian...
Loading language/devanagari...
Loading language/english...
Loading language/ethiopic...
Loading language/european...
Loading language/czech...
Loading language/slovak...
Loading language/romanian...
Loading language/greek...
Loading language/hebrew...
Loading language/japanese...
Loading language/korean...
Loading language/lao...
Loading language/thai...
Loading language/tibetan...
Loading language/vietnamese...
Loading language/misc-lang...
Loading indent...
Loading window...
Loading frame...
Loading term/tty-colors...
Loading faces...
Loading facemenu...
Loading mouse...
Loading scroll-bar...
Loading select...
Loading isearch...
((35801 . 5347) (7475 . 0) (507 . 46) 64323 83178 (14 . 3) (21 . 0) (6771 . 1167))
Loading menu-bar...
Loading paths.el (source)...
Loading startup...
Loading emacs-lisp/lisp...
Loading textmodes/page...
Loading register...
Loading textmodes/paragraphs...
Loading emacs-lisp/lisp-mode...
Loading textmodes/text-mode...
Loading textmodes/fill...
((40786 . 4599) (7978 . 0) (510 . 43) 74233 104856 (14 . 3) (21 . 0) (7161 . 1659))
Loading replace...
Loading abbrev...
Loading buff-menu...
Loading float-sup...
((41140 . 4245) (8143 . 0) (510 . 43) 74264 105691 (14 . 9) (21 . 0) (7165 . 1529))
Loading vc-hooks...
Loading ediff-hook...
((42092 . 3293) (8227 . 0) (511 . 42) 75160 105708 (14 . 9) (21 . 0) (7224 . 1470))
Finding pointers to doc strings...
Finding pointers to doc strings...done
Wrote /usr/local/gnu-emacs-src/emacs-21.2-build/lib-src/blessmail
chmod +x blessmail
Assuming /usr/spool/mail is really the mail spool directory, you should
run lib-src/blessmail /usr/local/gnu-emacs/libexec/emacs/21.2/i686-pc-cygwin/movemail
as root, to give movemail appropriate permissions.
Do that after running make install.
make[1]: Leaving directory `/usr/local/gnu-emacs-src/emacs-21.2-build/lib-src'

Compilation finished at Fri Aug  2 14:11:06

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/